## zope.sendmail 3.7.4

=== debian/changelog ===
zope.sendmail (3.7.4-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #899142).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 02 Dec 2011 15:47:19 -0500

zope.sendmail (3.7.4-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:43:15 +0900

zope.sendmail (3.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Convert to debhelper 7 and dh_python2 (Closes: #617177).
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 25 Oct 2011 18:16:17 +0300

zope.sendmail (3.6.0-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 21 Sep 2009 18:14:57 +0200
