=== debian/control ===
Source: zope.sendmail
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.sendmail/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.sendmail/trunk
Homepage: http://pypi.python.org/pypi/zope.sendmail

Package: python-zope.sendmail
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Mail sending library for zope
 This package is useful when your Zope 3 application wants to send email.  It
 integrates with the transaction mechanism and queues your emails to be sent on
 successful commits only.
