## zope.sendmail 3.7.5

=== debian/changelog ===
zope.sendmail (3.7.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixes "queuedDelivery should be overridable." (LP: #191143)
    - Fixes "SMTPRecipientsRefused not handled in zope.sendmail." (LP: #1003288)
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 15 Jul 2012 19:07:58 -0400
