=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.sendmail/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.sendmail/trunk
