=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.sendmail/zope.sendmail-(.*)\.(?:tar\.gz|zip)
